Document: python-jupyter-events-doc
Title: Jupyter Core Documentation
Author: Jupyter Development Team
Abstract: Sphinx documentation for Jupyter Events
 Jupyter Events is an event system for Jupyter Applications and extensions.
 It enables Jupyter Python Applications (e.g. Jupyter Server,
 JupyterLab Server, JupyterHub, etc.) to emit "events" - structured
 data describing things happening inside the application. Other
 software (e.g. client applications like JupyterLab) can listen and
 respond to these events.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python3-jupyter-events/html/index.html
Files: /usr/share/doc/python3-jupyter-events/html/*
